<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c430956bf60a7dd19eb5b15656e97f90">
  <dict>
    <!--2023-01-31 11:41:15.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:15.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
